  








body {background: #FFF;text-align: center;font-size: 1em;color: #333;background: #470B01;}
img {margin: 0; padding: 0; border: none;}
table {margin: 0; padding: 0; border: none;}
h1 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
h2 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
h3 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
h4 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
h5 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
h6 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
#fak_ombre {width: 808px;padding: 0 4px 0 4px; margin-left: auto; margin-right: auto; margin-bottom: 0;background: #470B01 url(img/ombre-transp.png) repeat-y;}
#fak_page {width: 800px;text-align: left;margin: 0 auto 0 auto;background: #FFE1CC;}
#conteneur {width: 800px;}
#contenu {width: 511px;float: right;margin-top: 35px;margin-right: 35px;margin-bottom: 35px;padding-left: 10px;padding-right: 10px;font-size: 1em; color: #333;}
#contenu a {font-weight: bold;}
#contenu a:hover {text-decoration: underline;}
#contenu ul {color: #333;}
#navigation {width: 25%;height: 100%;float: left;text-align: center;background: #843121;color: #F09046;border-right: 1px solid #000;}
#miseajour {font-size: 0.8em; float: right; color: #FFF; padding-right: 10px; height: 25px; line-height: 25px;}
#inscription {margin-top: 20px;margin-bottom: 20px;}
#inscription .formulaire_inscription {margin-left: 17px;}
#contenu .contre-encart {float: left;width: 90%;}
#contenu .encart {float: right;width: 11em;margin: 0;margin-bottom: 1em;}
#entete {width: 100%; border-bottom: 1px solid #843121;}
#entete .spip_logos {font-weight: bold;font-size: 1.5em;margin-top: 15px;margin-right: 200px;text-align: center;}
#entete a {text-decoration: none;}
#entete .formulaire_recherche {float: right;}
#menugen {height: 25px;width: 800px;top: 0;background: #6F1203;border-bottom: 2px solid #470B01;}
#menugen ul {list-style-type: none;margin: 0;margin-left: auto;padding: 0;}
#menugen li {float: left;width: auto;      text-align: center;font-size: 0.8em ;margin-top: 5px;margin-left: 20px;}
#fond1 {width: 800px;height: 150px;background: #F09046;}
#fond2 {width: 800px;height: 130px;background: #AD5330;color: #FFE1CC;text-align: center;line-height: 1.8em;}
#fond3 {width: 800px;height: 100px;background: #843121;}
#fond4 {width: 800px;height: 60px;background: #6F1203;}
#fond4 img {text-align: center; margin-left: 210px; margin-right: auto;}
#hierarchie {clear: both;margin-bottom: 2em;font-size: 0.77em;}
#pied {width: 100%; height: 180px; clear: both;text-align: left;font-size: 0.7em;color: #FFE1CC;border-top: 1px solid #000;}
#pied .bloc01 {float: left; width: 24.9%; height: 180px; border-right: 1px solid #470B01; background: #F09046; text-align: center;}
#pied .bloc02 {float: left; width: 24.9%; height: 180px; border-right: 1px solid #470B01; background: #AD5330;}
#pied .bloc03 {float: left; width: 24.9%; height: 180px; border-right: 1px solid #470B01; background: #843121;}
#pied .bloc04 {float: left; width: 24.8%; height: 180px; border-right: 1px solid #470B01; background: #6F1203;}
#pied .titre {padding: 20px 20px 0 20px; font-weight: bold; text-align: center; height: 30px; color: #FFE1CC;}
#pied ul {list-style: none;  margin-left: 20px; padding: 0;}
#pied small {font-size: 0.77em;}
#pied img {vertical-align: bottom;}
#pied p {padding: 10px; margin: 0;}
#pied .titre {border-bottom: 1px dotted #FFF; padding: 0; margin: 0; height: 25px; line-height: 25px;}
#pied form {padding: 10px; margin: 0; text-align: center;}
#pied fieldset {width: 85%; padding: 10px; margin: 0; text-align: center;}
#pied label {font-weight: normal; color: #FFE1CC; background: none;}
#pied legend {font-weight: normal; color: #FFE1CC; background: none;}
#pied .spip_bouton {text-align: center;}
#pied input {text-align: center;}
.nettoyeur {clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px;}
.invisible {position: absolute; top: -3000em; height: 1%;}
body {font-family: Arial, Tahoma, Arial, sans-serif;}
#navigation {font-family: Arial, Tahoma, Arial, sans-serif;}
.encart {font-family: Arial, Tahoma, Arial, sans-serif;}
.formulaire_spip {font-family: Arial, Tahoma, Arial, sans-serif;}
#contenu {font-family: Verdana, Helvetica, sans-serif;}
q {font-family: Georgia, Times, serif;}
blockquote {font-family: Georgia, Times, serif;}
.liste-articles li .texte {font-family: Georgia, Times, serif;}
h3.spip {font-family: Georgia, Times, serif;}
.voirskel {font-family: Georgia, Times, serif;}
.rubriques {min-width: 10em;border: none;margin-bottom: 1em;font-size: 0.77em;color: #FFE1CC;}
.breves {min-width: 10em;border: none;margin-bottom: 1em;font-size: 0.77em;color: #FFE1CC;}
.syndic {min-width: 10em;border: none;margin-bottom: 1em;font-size: 0.77em;color: #FFE1CC;}
.forums {min-width: 10em;border: none;margin-bottom: 1em;font-size: 0.77em;color: #FFE1CC;}
.divers {min-width: 10em;border: none;margin-bottom: 1em;font-size: 0.77em;color: #FFE1CC;}
.menu-titre {padding: 5px 0 5px 0;margin: 0;text-align: center;font-weight: bold;color: #470B01;}
#navigation h2 {color: #470B01;}
#navigation h2 a {color: #470B01;}
#navigation h2 a:hover {color: #FFF;}
#navigation p {margin: 0; padding: 0; text-align: left;}
.encart p {margin: 0; padding: 0; text-align: left;}
#navigation ul {margin: 0; padding: 0; text-align: left; list-style: none;}
.encart ul {margin: 0; padding: 0; text-align: left; list-style: none;}
#navigation li {padding: 5px 10px 5px 10px; border-top: 1px dotted #926031; margin: 0;}
.encart li {padding: 5px 10px 5px 10px; border-top: 1px dotted #926031; margin: 0;}
#navigation .barre {width: 100%; border-bottom: 1px dotted #926031; padding: 0; margin: 5px 0 5px 0;}
.rubriques {background: #843121;}
.rubriques .menu-titre {background: #F09046;}
.breves {background: #FFEAEA;}
.breves .menu-titre {background: #FFF2F2;}
.syndic {background: #E8F8F8;}
.syndic .menu-titre {background: #F0FCFC;}
.forums {background: #EAEAFF;}
.forums .menu-titre {background: #F2F2FF;}
.divers {background: #F8F8E8;}
.divers .menu-titre {background: #FCFCF0;}
.cartouche {margin-bottom: 2em;}
.cartouche .titre {font-size: 1em;font-weight: bold;color: #000;padding: 0 0 10px 0;}
#contenu h1 {font-size: 1.5em;}
#contenu h2 {font-size: 1em;}
#contenu .surtitre {font-size: 1em;}
#contenu .soustitre {font-size: 1em;}
#contenu h3 {text-align: left; border-top: 1px dotted #611a09; border-bottom: 1px dotted #611a09; line-height: 30px; text-transform: uppercase;}
.cartouche .spip_logos {float: right;margin-left: 16px;margin-bottom: 16px;}
.cartouche p {margin: 0; padding: 0; clear: left;}
.cartouche small {font-size: 0.71em;}
.cartouche .traductions {font-size: 0.71em;}
.cartouche .traductions * {display: inline;}
.cartouche .traductions li {padding-left: 1em;}
.chapo {margin-bottom: 1.5em;font-style: italic;line-height: 1em;}
.lien {background: #EEE;margin: 1em;margin-bottom: 1.5em;padding: 0.82em;border: 1px solid #CCC;font-size: 0.82em;font-weight: bold;}
.texte {color: #000; font-size: 0.9em;}
.ps {margin-top: 1.4em;padding-top: 2px;border-top: 2px solid #CCC;}
.notes {margin-top: 1.4em;padding-top: 2px;border-top: 2px solid #CCC;}
.ps {font-size: 0.82em;}
.notes {clear: both; font-size: 0.77em;}
.ps h2 {font-size: 1.19em; font-weight: bold;}
.notes h2 {font-size: 1.19em; font-weight: bold;}
#documents_portfolio {clear: both;margin-top: 1.4em;padding-top: 2px;border-top: 2px solid #CCC;}
#documents_portfolio h2 {margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold;}
#document_actif {margin-top: 1em;}
#documents_joints {margin-top: 1.4em;padding-top: 2px;border-top: 2px solid #CCC;}
#documents_joints h2 {margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold;}
#documents_joints ul {margin: 0; padding: 0; list-style: none;}
#documents_joints li {margin-bottom: 0.4em;}
#documents_joints li .spip_doc_titre small {font-weight: normal;}
.liste-articles ul {margin: 1em 0; padding: 0; list-style: none;}
.liste-articles li {margin-bottom: 1em; clear: both;}
.liste-articles h2 {font-size: 1em; border-bottom: 1px solid #333;}
.liste-articles li .titre {font-size: 1em;font-weight: bold;}
.liste-articles li .spip_logos {float: right;margin-left: 16px;margin-bottom: 16px;clear: right;}
.liste-articles li p {margin: 1em 0; padding: 0; font-style: normal; font-size: 0.8em;}
.liste-articles li .enclosures {float: right;text-align: right;max-width: 60%;margin: 0;}
.liste-articles li small {display: block;font-size: 0.71em;}
.liste-articles li .texte {margin-top: 5px;margin-bottom: 2em;border: 1px solid #CCC;padding: 0.9em;font-size: 0.82em;line-height: 1.4em;}
.pagination {font-size: 0.90em;}
.page_plan .cartouche {display: none;}
.page_plan #contenu h2 {clear: both;background: #EEE;border: 1px solid #CCC;padding: 0.5em;margin-bottom: 1em;font-weight: bold;text-align: center;}
.page_plan #contenu .contre-encart ul {display: block;clear: left;margin-top: 0;margin-bottom: 1em;padding-top: 0;}
.formulaire_spip {text-align: left; font-size: 0.77em;}
.formulaire_spip p {margin: 0.5em 0; padding: 0;}
.formulaire_spip fieldset {width: 140px; border: 1px solid #FFE1CC;}
.formulaire_spip .forml {width: 99%; font-family: inherit; font-size: inherit;}
.spip_bouton {text-align: right;}
.spip_bouton input {float: right;}
.reponse_formulaire {font-weight: bold; color: #e86519;}
fieldset.reponse_formulaire {border-color: #e86519; font-weight: normal;}
fieldset.previsu {padding: 1em;}
.formulaire_login_forum .forml {width: 12em;}
.formulaire_login_forum .spip_logos {float: right; padding-left: 10px;}
ul.choix_mots {float: left; width: 47%; margin: 0; padding: 0; list-style: none;}
ul.choix_mots label {display: inline;}
.formulaire_recherche {width: 12em; text-align: left;}
.formulaire_recherche label {display: none;}
.forum-repondre {clear: both;margin-top: 2.5em;padding-top: 2px;border-top: 2px solid #CCC;font-size: 0.88em;font-weight: bold;}
.forum-decompte {clear: both;margin-top: 2.5em;padding-top: 2px;border-top: 2px solid #CCC;font-size: 0.88em;font-weight: bold;}
ul.forum {display: block; clear: both; margin: 0; padding: 0;}
ul.forum {list-style: none;}
ul.forum ul {list-style: none;}
.forum-fil {margin-top: 1.5em;}
.forum-fil ul {display: block; margin: 0; padding: 0; margin-left: 1em;}
.forum-chapo .forum-titre {display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333;}
.forum-chapo .forum-titre a {display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333;}
.forum-texte {margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em;}
.forum-texte .forum-repondre-message {margin: 0; padding: 1px 0; text-align: right;}
ul .forum-message {border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em;}
ul ul .forum-message {border: 1px solid #A4A4A4;}
ul ul ul .forum-message {border: 1px solid #B8B8B8;}
ul ul ul ul .forum-message {border: 1px solid #CCC;}
ul ul ul ul ul .forum-message {border: 1px solid #E0E0E0;}
ul ul ul ul ul ul .forum-message {border: 1px dotted #E0E0E0;}
ul .forum-chapo {border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #C4E0E0;}
ul ul .forum-chapo {background: #D4E8E8;}
ul ul ul .forum-chapo {background: #E4F0F0;}
ul ul ul ul .forum-chapo {background: #F4F8F8; border-bottom: 1px dotted #E0E0E0;}
ul ul ul ul ul .forum-chapo {background: #FFF;}
#signatures {clear: both; font-size: 0.77em;}
#signatures h2 {padding: 0.5em;text-align: center;font-size: 1.2em;font-weight: bold;}
#signatures table {width: 100%; margin: 1em 0;}
#signatures thead {display: none;}
#signatures td.signature-date {background: #E4F0F0;padding: 0.5em;white-space: nowrap;}
#signatures td.signature-nom {background: #ECF4F4;padding: 0.2em;text-align: center;font-weight: bold;}
#signatures td.signature-message {background: #F4F8F8;padding: 0.4em;font-size: 0.96em;}
a {text-decoration: none; color: #333;}
a:hover {text-decoration: none;}
#menugen a {color: #FFE1CC;}
#menugen a:hover {color: #F09046;}
#fond2 a :hover {color: #F09046;}
#fond2 a {color: #FFE1CC;}
#navigation a {text-decoration: none; color: #FFE1CC;}
#navigation a:hover {text-decoration: none; color: #F09046;}
#pied a {color: #FFE1CC;}
#pied a:hover {color: #FFE1CC; text-decoration: underline;}






